Subject: Re: cygwin console
From: Igor Bujna <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jan 2002 10:12:22 +0100

Gerrit P. Haase wrote:

> Kent,
>
> 2002-01-08 18:12:54, du schriebst:
>
>>> To get it work for me, I had to include the path to bash
>>> rxvt -e /bin/bash --login -i
>>>
>
>>> probably because I don't have the cygwin paths in my windows PATH.
>>> Once bash starts with --login it reads the /etc/profile and 
>>> everything is ok.
>>>
>
>> ding ding ding ding!  We have a winner.  This works.
>>
>
> Come on, that isn't fair;)
> I posted MY shortcut target at the beginning of this thread:
> http://cygwin.com/ml/cygwin/2002-01/msg00370.html
>
>
> Gerrit
>
Hi,
its very good. Bad i have some program  with ncurses. On the screen i 
see the box() function in curses creates an ugly looking box, where the 
extended characters drawing the box (ACS_VLINE, ACS_HLINE) are replaced 
with characters from the lower ASCII set (3 and Ä). This code works fine 
under VT100 terminal settings.
Thanks and bye

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/